.top{
    background-color: dimgray;
}

.col-sm-11 {
    text-align: right
}

.top >.row {
    color: white;
}

.top .row  a{
    color: red;
}

.registration{
    margin-left: 80%
}

.data .row h5{
    margin-left: 40%;
}

.serch{
    margin-left: 80%
}

.table{
    margin-left: 5%
}
